<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="Datum_Dok,Sifra_oe,Sifra_Art" /> 

	<Header VisinaHeader="74" /> 

        <Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" /> 

        <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
        <Red ImeId="ImeOrg" Naslov="Ime filijale" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Podg" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podg" Naslov="Naziv robne grupe" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_LayOutUnit" Naslov="LayOut_jedinica" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_LayOutUnit" Naslov="Ime layout_jedinice" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

	<Red ImeId="Statusart" Naslov="Status" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Pat_Man" Naslov="Men._asort." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#0" />
	<Red ImeId="ImePatman" Naslov="Ime menadzera_asortimana" Formula="" Sirina="14" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Pat_Ref" Naslov="Ref._nab." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ImePatRef" Naslov="Ime referenta_nabavke" Formula="" Sirina="14" DaliSuma="N" KojTip="S" />

	<Red ImeId="Kolic_Izlez" Naslov="Prodata_količina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.#" />

	<Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Prodazba_so DDV" Formula="" Sirina="0" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="Zarab" Naslov="Zarada_iznos" 
		Formula="Vr_Izlez_Prodazna_Bez_DDV-Vr_Izlez_Nabavna_Bez_DDV" 
		Sirina="0" DaliSuma="D" KojTip="N" />

	<Red ImeId="KalkMarza1" Naslov="Kalkulisana_spanna %_(samo on-_invoice uslovi)" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00" />

	<Red ImeId="cMarza" Naslov="Spanna %_(ostvarena_prodajom)" 
		Formula="Zarab / iif (Vr_Izlez_Prodazna_So_DDV = 0, 9999999999999, Vr_Izlez_Prodazna_So_DDV) * 100" 
		Sirina="11" DaliSuma="N" KojTip="N" />

	<Red ImeId="KalkMarza3" Naslov="Kalkulisana_spanna %_(uključ.off-_invoice uslovi)" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
